How i put my server in 1.8 and 1.7 together

Discussion in 'General Help' started by Jedodalci, Nov 16, 2014.

Thread Status:
Not open for further replies.
  1. Offline

    Jedodalci

    Hi guys,
    What's versions of spigot and bungeecord i should use to put my server in 1.8 and 1.7 together?
     
  2. Offline

    Tecno_Wizard

    The fire alarm in my head is going off.

    You cannot bungee 2 different versions of servers without a protocol hack, and it does not work from Mc 1,7 to Mc 1.8, only the other way.
     
  3. Offline

    timtower Administrator Administrator Moderator

    Moved to Bukkit alternatives.
     
  4. Offline

    Jedodalci

    Please answer me.
    How i get this like Mineplex?
     
  5. Offline

    timtower Administrator Administrator Moderator

    I don't know, and honestly: I don't care either. This is bukkit alternatives, means spigot / bungeecord etc. I tend to stay away from those.
     
    XD 3VIL M0NKEY likes this.
  6. Invisible

    DrPyroCupcake

    Get the latest version of Spigot(#1649) and the latest version of BungeeCord.
     
Thread Status:
Not open for further replies.

Share This Page